:root {
  --must-font-main: -apple-system,BlinkMacSystemFont,"Helvetica Neue",Arial,sans-serif;
}

* {
  box-sizing: border-box;
}

body {
  background-color:#ffffff;
  font-family: sans-serif;
}

.header img {
  float: left;
  /* width: 100px; */
  /* height: 100px; */
}

.header h1 {
  position: relative;
  font-size: 35px;
  font-family: sans-serif;
  /* float: center; */
  padding-left: 0%;
}


.footer {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #003057;
  text-align: center;
  font-size: 12px;
  color: white;
  /* position: fixed; */
  width: 100%;
  left: 0;
  bottom: 0;
  font-family: sans-serif;
  height: 50px;
  position: absolute;
}

.ul-nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #003057;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #003057;
  left: 0%;
  right: 0%;
  
}

.li-nav {
  float: left;

}

li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: sans-serif;
}

li a:hover, .dropdown:hover .dropbtn {
  border-style: solid;
  border-width: 0.25pt;
}

li.dropdown {
  /* display: inline-block; */
  float: left;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.sidenav {
  /* height: 100%; */
  width: 300px;
  position: fixed;
  z-index: -100;
  top: 135px;
  left: 10;
  bottom: 50px;
  background-color: #eeeeee;
  overflow-x: hidden;
  padding: 20px;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: #000000;
  display: block;
}

.sidenav a:hover {
  color: #000000;
}

.main {
  margin-left: 160px; /* Same as the width of the sidenav */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.dropdown-submenu {
  position: relative;
}

.dropdown-menu .dropdown-submenu {
  display: none;
  position: absolute;
  left: 100%;
  top: -7px;
  }

/* Create two columns/boxes that floats next to each other */
nav {
  /* height: 100%; */
  width: 300px;
  position: fixed;
  /* z-index: -100; */
  top: 135px;
  left: 10;
  bottom: 50px;
  background-color: #eeeeee;
  overflow-x: hidden;
  padding: 20px;
}

/* Style the list inside the menu */
nav ul {
  list-style-type: disc;
  padding: 0;
}

article {
  /* float: left; */
  top: 135px;
  position: fixed;
  left: 308px;
  padding: 20px;
  width: 70%;
  background-color: #ffffff;
  /* height: 300px; only for demonstration, should be removed */
}

/* Clear floats after the columns */
section::after {
  content: "";
  display: table;
  clear: both;
}


/* Responsive layout - makes the two columns/boxes stack on top of each other instead of next to each other, on small screens */
@media (max-width: 600px) {
  nav, article {
    width: 100%;
    height: auto;
  }
}

/* Vertical scroll bar */
.vertical-menu {
  width: 200px;
  height: 150px;
  overflow-y: auto;
}

.vertical-menu a {
  background-color: #eee;
  color: black;
  display: block;
  padding: 12px;
  text-decoration: none;
}

.vertical-menu a:hover {
  background-color: #ccc;
}

.vertical-menu a.active {
  /* background-color: #04AA6D; */
  color: rgb(0, 0, 0);
  text-decoration: underline;
}

textarea {  
  box-sizing: border-box;
  resize: vertical;
  font: inherit;
  margin: 0;
  overflow: auto;
  font-family: inherit;
  font-weight: 400;
  background-clip: padding-box;
  display: block;
  width: 50%;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
  background-image: none;
  border: 1px solid #cccccc;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  padding: 0 7px;
  font-size: 14px;
  height: auto;
  max-width: 100%;
  border-radius: 0;
  box-shadow: none;
  box-sizing: border-box;
  position: center;
  font-family: inherit;
  float: center;
  cursor: text;
  white-space: pre-wrap;
  overflow-wrap: break-word;
  writing-mode: horizontal-tb !important;
}

/* For scrollable menus, as on State Status page */
.fixed_header {
  /* width: 400px; */
  table-layout: fixed;
  border-collapse: collapse;
}
.fixed_header tbody {
  display: block;
  width: 100%;
  overflow: auto;
  height: 400px;
}
.fixed_header thead tr {
  display: block;
}
.fixed_header thead {
  background: #003057;
  color: #fff;
}
.fixed_header th,
.fixed_header td {
  padding: 5px;
  text-align: center;
  width: 200px;
}
